﻿
a.no-style { background-image: none; padding-left: 0; margin-bottom: 10px;}

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align:top; }
/*.hero img{width:100%;}*/

svg:not(:root) { overflow: hidden; }

#container	{ width:100%; min-width:960px; }
.wrapper {/* height:1920px;*/ overflow:hidden; }
.left { float:left; }
.right { float:right; }
.content { width:950px; margin:0 auto; position:relative; min-width:960px; }
.shadow { background-image:url(../img/bgs/bg-article-shadow-top.png); background-repeat:no-repeat; background-position:center top; overflow:hidden; }

.carousel a { font-size:1em; font-weight:bold; display:block; padding:0 0 0 10px; text-decoration:none; background-image:url(../img/btns/arrow.png); background-repeat:no-repeat; float:left; background-position:0 5px; }
.carousel a:hover { text-decoration:underline; }
.carousel a.lrg { min-height:25px; font-size:1.5em; display:block; padding:0 0 5px 26px; text-decoration:none; background-image:url(../img/btns/link-sprite.png); background-repeat:no-repeat; clear:both; font-family:InterstateLight; }
.carousel a.button { height:20px; font-size:1.4em; font-weight:normal; display:block; padding:0 0 0 23px; text-decoration:none; background-image:url(../img/btns/link-sprite.png); background-repeat:no-repeat; float:left; font-family:Interstate; }
.carousel a.standard-link { background-image:none; padding:0; }

h1, h2, h3, h4, h5 { font-family:InterstateLight; font-style:normal; font-weight:normal; }

h1 { color:#000; font-size:2.2em; line-height:32px; letter-spacing:-0.03em; }
h2 { color:#000; font-size:1.7em; margin:18px 0 0; letter-spacing:-0.03em; line-height:25px;}
h3 { color:#000; font-size:1.6em; margin:0 0 0; letter-spacing:-0.03em; line-height:25px; }
h4 { color:#000; font-size:1.2em; }
h5 { color:#000; font-size:1.1em; }
h6 { color:#999; font-size:1em; margin:10px 0; }

.side-bar h3 { font-size:1.8em; }

p { color:#000000; line-height:19px; margin:5px 0; clear:left; }
p a { padding:0; background-image:none; float:none; display:inline; }
p.introduction { font-size:1.4em; line-height:24px; }

.hero ul { list-style:none; padding:0; margin:20px 0 0; }

select { width:198px; height:30px; padding:5px; color:#666; }
input { color:#666; text-indent:5px; }

.print-logo { display:none; width:179px; height:54px; position:absolute; top:0; left:0; }

/* Carousel/Slider Styles */

.carousel { position:relative; text-align:left; }
.carousel .wrapper { margin:0; width:100%; }
.carousel .wrapper ul { margin:0; }
.carousel .wrapper ul li { float:left; /*width:220px; */margin:0 10px 0 0; text-align:center;}
.carousel .bullets { position:absolute; right:0; top:-16px; }
.carousel .bullets .play-pause-carousel { float:left; width:20px; height:16px; }
.carousel .bullets .play-pause-carousel a.play { display:block; text-indent:-9999em; width:20px; height:16px; background-image:url(../img/btns/btn-autorun-carousel.png); background-repeat:no-repeat; background-position:0 0; display:none; }
.carousel .bullets .play-pause-carousel a.pause { display:block; text-indent:-9999em; width:20px; height:16px; background-image:url(../img/btns/btn-pause-carousel.png); background-repeat:no-repeat; background-position:0 0; }
.carousel .bullets ul { margin:3px 0 0 4px; list-style:none; padding:0; float:left; }
.carousel .bullets ul li { float:left; clear: none; }
.carousel .bullets ul li a { background-image:url(../img/btns/btn-sprite.png); background-repeat:no-repeat; background-position:0 -8px; height:6px; width:6px; padding:0; margin:0 4px 0 0; text-indent:-9999em; }
.carousel .bullets ul li a.active { background-position:0 -1px; }

.grouped-carousel { margin: 20px 0 0 0; }
.grouped-carousel h2 { margin:0 0 5px; text-align: left; }
.grouped-carousel h3 { float:none; }
.grouped-carousel .wrapper { width:auto; }
.grouped-carousel .wrapper ul { overflow:hidden; list-style:none; padding:0; }
.grouped-carousel .wrapper ul li { width:507px; margin:0 20px 0 0; }
.grouped-carousel .wrapper ul li ul li { float:left; width:238px; clear: none;}
.grouped-carousel .wrapper ul li ul li a img { width: 238px; height: auto; }
.grouped-carousel .bullets { right:-4px; top:14px; }

/* TSM-1069
   Some of the Images on the site look blury
   Fix for 3 column layout to use smaller images */
.content.three-column .grouped-carousel .wrapper ul li ul li { float:left; width:220px; clear: none; margin-left:13px;}
.content.three-column .grouped-carousel .wrapper ul li ul li a img { width: 220px; height: auto; }

.wider-carousel { margin-bottom: 0; }
.wider-carousel .wrapper ul li ul li { width: 320px; text-align: left; }
.wider-carousel .wrapper .scroller li img { width: 320px; height: 180px; }
.wider-carousel .wrapper ul li { width: 660px; }
.wider-carousel .wrapper a.lrg { font-size: 1.3em; line-height: 1.5em; }

/*.hero-carousel, .hero  { visibility: hidden; }*/
.hero-carousel .wrapper ul li { /*width:1920px;*/ position:relative; margin:0; width:auto;}
.hero-carousel .wrapper ul li img { position:relative; top:0; left:0; /*width: 1600px;*/ max-height:520px;}
.hero-carousel .wrapper ul li .scroller-panel { position:absolute; }
.hero-carousel .wrapper ul li .scroller-panel .panel-content { width:225px; height:375px; }
.hero-carousel .wrapper ul li .scroller-panel .panel-content p { color:#fff; font-size:1.8em; margin:5px 0 5px 12px; font-family: InterstateLight, Arial, sans-serif;}
.hero-carousel .wrapper ul li .scroller-panel .panel-content h3 { color:#fff; margin:0 0 0 12px; }
.hero-carousel .wrapper ul li .scroller-panel .panel-content a {
 	 text-indent:0em; 
	 color:#fff; 
	 font-size:1.1em; 
	 margin:0 0 0 12px; 
	 padding:0 0 0 10px; 
	 font-weight:bold; 
	 background-image: url(../img/btns/link-sprite.png);
	background-position: -155px -683px;
	background-repeat: no-repeat;
	 /*background-image:url(../img/btns/link-sprite.png); background-position:-155px -683px; background-repeat:no-repeat; 
background-color: #ffffff;
filter:alpha(opacity=0);
opacity: 0;*/
}
.hero-carousel .wrapper ul li .scroller-panel{ 
	width:100%;
	height:100%;
	top:0px; 
}
.hero-carousel .wrapper ul li .scroller-panel .panel-content{ 
	width:100%;
	height:100%;
}
.hero-carousel .wrapper ul li .scroller-panel .panel-content a{ 
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	left:0px;
	top:0px;
}

.hero-carousel .wrapper ul li .left-side { background-image:url(../img/bgs/bg-hero-content-left.png); background-repeat:repeat-y; height:520px; width:579px; left:0; top:0; }
.hero-carousel .wrapper ul li .right-side { background-image:url(../img/bgs/bg-hero-content-right.png); background-repeat:repeat-y; height:520px; width:579px; right:0; top:0; }
.hero-carousel .wrapper ul li .bottom-side { background-image:url(../img/bgs/bg-hero-content-bottom.png); background-repeat:repeat-x; height:215px; width:1600px; left:0; bottom:3px; }
.hero-carousel .wrapper ul li .bottom-side-generic { height:215px; width:100%; /*left:0;*/ bottom:0; top:auto; }

.hero-carousel .wrapper ul li .left-side .panel-content { float:right; margin:95px 25px 0 0; }
.hero-carousel .wrapper ul li .right-side .panel-content { float:left; margin:95px 0 0 25px; }
.hero-carousel .wrapper ul li .bottom-side .panel-content { width:950px; height:200px; margin:65px auto 0; }
.hero-carousel .wrapper ul li .bottom-side .panel-content p { padding:0 300px 0 0; }

.hero-carousel .wrapper ul li .bottom-side-generic .panel-content { width:940px; height:150px; margin:50px auto 0; padding:65px 0 0 239px; position: relative; z-index: 10; text-align:left;}
.hero-carousel .wrapper ul li .bottom-side-generic .panel-content a { margin:5px 0 0 12px; padding:0 0 0 10px; }
.hero-carousel .wrapper ul li .bottom-side-generic .panel-content p {/* display:none;*/ }

.hero-carousel .wrapper ul li .video { width:1600px; height:520px; background-color:#333; top:0; left:0; position:relative; }
.hero-carousel .wrapper ul li .video .panel-content { width:945px; height:395px; position:absolute; top:30px; }
.hero-carousel .wrapper ul li .video .panel-content .left { width:220px; }
.hero-carousel .wrapper ul li .video .panel-content p { margin:5px 0; }
.hero-carousel .wrapper ul li .video .panel-content a { margin:0; }

.hero-carousel a,
.overlay-carousel a,
.photo-carousel a { background-image:url(../img/btns/btn-sprite.png); background-repeat:no-repeat; padding:0; text-indent:-9999em; }
.hero-carousel .next,
.hero-carousel .prev,
.overlay-carousel .next,
.overlay-carousel .prev,
.photo-carousel .next,
.photo-carousel .prev { position:absolute; z-index:1; width:36px; height:60px; margin:200px 0 0; }
.hero-carousel .next,
.overlay-carousel .next,
.photo-carousel .next { background-position:-70px 0; right:3%; }
.hero-carousel .prev,
.overlay-carousel .prev,
.photo-carousel .prev { background-position:-27px 0; left:3%; }
.hero-carousel .disabled,
.overlay-carousel .disabled,
.photo-carousel .disabled { display:none; }
.hero-carousel .bullets { position:absolute; right:4%; top:32px; z-index:1; }
.hero-carousel .bullets ul li a { background-image:url(../img/btns/btn-sprite.png); background-repeat:no-repeat; background-position:0 -31px; height:10px; width:11px; padding:0; margin:0 4px 0 0; text-indent:-9999em; }
.hero-carousel .bullets ul li a.active { background-position:0 -18px; }

.photo-carousel .wrapper { background-image:url(../img/bgs/bg-article-shadow-bottom.png); background-repeat:no-repeat; background-position:0 bottom; padding:0; position:relative; z-index:99; width: 539px;
margin-left: auto;
margin-right: auto;}
.photo-carousel .wrapper ul li { float:left; height: 304px; width:539px; margin:0; }
.photo-carousel .wrapper ul li .photo-details { width:100%; background-image:url(../img/bgs/bg-article-shadow-top.png); background-repeat:no-repeat; background-position:0 top; position:relative; padding: 10px; }
.photo-carousel .wrapper ul li .photo-details h6 { margin:0; color:#555; padding:10px 10px 5px 0px; }
.photo-carousel .wrapper ul li .photo-details p { margin:0; font-size: 12px; padding-right: 15px; }
.photo-carousel .wrapper ul li .photo-details a.full-screen-gallery-photo { display:none; width:17px; height:12px; position:absolute; padding:0; right:10px; top:10px; background-image:url(../img/ico/misc-sprite.png); background-position:-17px -47px; background-repeat:no-repeat; z-index:101; }
.photo-carousel .next,
.photo-carousel .prev { margin:125px 0 0; }
.photo-carousel .next { right:3% }
.photo-carousel .prev { left:3%; }

.overlay-carousel { position:absolute; background:#000; width:100%; z-index:600; }
.overlay-carousel .close { width:108px; height:49px; display:block; padding:0; float:none; text-indent:-9999em; position:absolute; right:0; top:0; background-image:url(../img/btns/btn-sprite.png); background-position:-112px 0; background-repeat:no-repeat; }
.overlay-carousel .wrapper { width:auto; }
.overlay-carousel .wrapper ul.scroller { overflow:hidden; margin:0; }
.overlay-carousel .wrapper ul.scroller li { float:left; width:100%; overflow:hidden; text-align:center; position:relative; margin:0 }
.overlay-carousel .wrapper ul.scroller li img { height:100%; opacity:0; }
.overlay-carousel .next,
.overlay-carousel .prev { z-index:601; display:none; }
.overlay-carousel .next { right:5%; }
.overlay-carousel .prev { left:5%; }

.small-side-controls a,
.small-side-controls a:hover {
    background-position: center;
    text-decoration: none;
}

.small-side-controls a.prev {
    left: 0;
    position: absolute;
    width: 10px;
    height: 180px;
    background: url("../img/btns/arrow_slider_left.png") no-repeat center center;
}

.small-side-controls a.next {
    right: 0;
    position: absolute;
    width: 10px;
    height: 180px;
    background: url("../img/btns/arrow_slider_right.png") no-repeat center center;
}

.region-carousel-controls a.next,
.region-carousel-controls a.prev {
    height: 135px;
}

.round-carousel-controls a.next,
.round-carousel-controls a.prev {
    position: absolute;
    width: 11px;
    height: 120px;
    z-index: 10;
    padding: 0;
    background: url("../img/btns/round_arrow_left.png") no-repeat center center;
}

.round-carousel-controls a.next {
    background: url("../img/btns/round_arrow_right.png") no-repeat center center;
}

.overlay-photo-details	{ width:70%; background-image:url(../img/bgs/bg-black-opaque.png); background-repeat:repeat; background-position:0 0; position:relative; margin:0 auto; top:-200px; text-align:left; padding:20px; }
.overlay-photo-details h6 { color:#fff; font-size:2em; margin:0 0 5px; font-family:InterstateLight; }
.overlay-photo-details p {}
.overlay-photo-details a { display:none; }
.overlay-photo-details .photo-number { color:#666; position:absolute; right:10px; top:10px; }

.ie7 .overlay-carousel .wrapper ul.scroller li img { height:100%; width:100%; opacity:0; }

.maps .close { background-position:-220px 0; }

/* Video Styles */

.video-gallery { position:relative; }
.video-gallery .toolbar { position:relative; z-index:101; background-color:#000; }
.video-gallery .ui-icon-play { border : none; position:absolute; bottom:0px; left:0px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px 0px no-repeat !important; cursor:pointer; }
.video-gallery .ui-icon-pause { border : none; display:none; position:absolute; bottom:0px; left:0px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px -36px no-repeat !important; cursor:pointer; }
.video-gallery .seekbar {
    border-left: 0px;
    border-right: 0px;
    position: absolute;
    bottom: 0px;
    left: 42px;
    width: 435px;
    height: 6px;
    background: #851A19 url(../img/bgs/bg-seekbar.png) 0px 0px no-repeat;
    border-top: 14px solid #000;
    border-bottom: 14px solid #000;
    z-index: 101;
    cursor: pointer;
    border-width: 0px;
    margin-bottom : 14px
}
.video-gallery .volume { width:40px; height:14px; background-color:#5d5855; position:absolute; z-index:101; right:30px; top:12px; cursor:pointer; border: none; }
.video-gallery .volume .ui-slider-range { height:14px; background-color:#851A19 !important; }
.video-gallery .volume .grid { height:14px; width:40px; position:absolute; }
.video-gallery .volume .grid .list { margin:0; overflow:hidden; }
.video-gallery .volume .grid .list .item {border:none; padding:0px; float:left; width:3px; margin:0 0 0 5px; background-color:#000; height:14px; text-indent:-9999em; }
.video-gallery .full-screen { background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.video-gallery .esc-full-screen { background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.video-gallery #amount { display:none; }

.youtube-player .youtube-player-video object { visibility: visible !important; }
.video-gallery .youtube-player { position:relative; }
.youtube-player-video { background-color:#000; color:#fff; height: 300px; }
.video-gallery .youtube-player .big-play { cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play.png); background-position:center; background-repeat:no-repeat; background-color:transparent; border:none; width:537px; height:350px; left:0; top:0; z-index:499; }
.video-gallery .youtube-player .big-play-repeat { background-color:transparent; border:none; cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play-repeat.png); background-position:0 0; background-repeat:no-repeat; width:106px; height:106px; left:216px; top:123px; z-index:499; }
.video-gallery .youtube-player .playing { display:none; }
.video-gallery .youtube-player .paused { display:block; cursor:pointer; }
.video-gallery .youtube-player-playlist-container { border:0; margin:0; /*position:absolute; top:-18px; right:-116px;*/ }
.video-gallery .youtube-player-playlist { /*height:72px; margin:0 0 0 11px;*/ overflow:hidden; padding:0; background-image:url(../img/bgs/bg-article-shadow-bottom.png); background-repeat:no-repeat; background-position:0 bottom; }
.video-gallery .youtube-player-playlist .youtube-player-thumb { cursor:pointer; float:left; margin:5px 9px 0 0; padding:5px 0 0; width:92px; height:56px; overflow:hidden; position:relative; }
.video-gallery .youtube-player-playlist .last { margin:0 }
.video-gallery .youtube-player-playlist .youtube-player-thumb img { height: 52px; width: 96px; }
.video-gallery .youtube-player-playlist .youtube-player-thumb .custom-play-image { width:96px; height:52px; position:absolute; background-image:url(../img/ico/ico-custom-play-video.png); background-repeat:no-repeat; background-position:0 0; }
.video-gallery .youtube-player-playlist .ui-state-active { background-image:url(../img/bgs/bg-current-video-tip.png); background-repeat:no-repeat; background-position:center 0; }
.video-gallery .youtube-player-playlist .ui-state-active .custom-play-image { display:none; }
.video-gallery .ui-helper-reset { padding:0 0 10px; margin:0 0 0 10px; }
.video-gallery .youtube-player-toolbar { margin:0; padding:0; height:36px; background-color:#000 !important; border:none !important;}

.ui-widget-header {border:none !important; background:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
border: 1px solid #000000 !important;
/*background: none !important;*/
}
.ui-widget-content
{
	background:none !important;
}

.youtube-player-time { display:none; }

.video-gallery ul.mobile-playlist { height:72px; margin:5px 0 0 11px; overflow:hidden; padding:0; background-image:url(../img/bgs/bg-article-shadow-bottom.png); background-repeat:no-repeat; background-position:0 bottom; }
.video-gallery ul.mobile-playlist li { cursor:pointer; float:left; margin:0 9px 0 0; padding:10px 0 0; width:96px; height:52px; overflow:hidden; position:relative; }
.video-gallery ul.mobile-playlist li.last { margin:0 }
.video-gallery ul.mobile-playlist li a { float:none; background-image:none; padding:0; height: 52px; width: 96px; }
.video-gallery ul.mobile-playlist li img { height: 52px; width: 96px; }
.video-gallery ul.mobile-playlist li .custom-play-image { width:96px; height:52px; position:absolute; background-image:url(../img/ico/ico-custom-play-video.png); background-repeat:no-repeat; background-position:0 0; top:10px; }
.video-gallery ul.mobile-playlist li.ui-state-active { background-image:url(../img/bgs/bg-current-video-tip.png); background-repeat:no-repeat; background-position:center 0; }
.video-gallery ul.mobile-playlist li .custom-play-image { width:96px; height:52px; position:absolute; background-image:url(../img/ico/ico-custom-play-video.png); background-repeat:no-repeat; background-position:0 0; top:10px; }
.video-gallery ul.mobile-playlist li.ui-state-active .custom-play-image { display:none; }

.rh-misc-module { position:relative; }
.rh-misc-module .toolbar { position:relative; z-index:101; }
.rh-misc-module .ui-icon-play {border:none; position:absolute; bottom:0px; left:0px; width:42px; height:24px; background:#000 url(../img/btns/btn-play-pause-sml.png) 0px 0px no-repeat; cursor:pointer; }
.rh-misc-module .ui-icon-pause {border:none; display:none; position:absolute; bottom:0px; left:0px; width:42px; height:24px; background:#000 url(../img/btns/btn-play-pause-sml.png) 0px -24px no-repeat; cursor:pointer; }
.rh-misc-module .seekbar {
    border-left: none;
    border-right: none;
    position: absolute;
    bottom: 0px;
    left: 28px;
    width: 133px;
    height: 4px;
    background-color: #851A19;
    background-image: url(../img/bgs/bg-seekbar.png);
    background-position: 0px 0px;
    background-repeat: no-repeat;
    border-top: 0px solid #000;
    border-bottom: 10px solid #000;
    z-index: 101;
    cursor: pointer;
    border-width: 0px medium 0px medium;
    margin-bottom:10px;
}
.rh-misc-module .volume { width:25px; height:10px; background-color:#5d5855; position:absolute; z-index:101; top:7px; right:25px; cursor:pointer; }
.rh-misc-module .volume .ui-slider-range { height:10px; background-color:#851A19; }
.rh-misc-module .volume .grid { height:10px; width:25px; position:absolute; }
.rh-misc-module .volume .grid .list { margin:0; overflow:hidden; }
.rh-misc-module .volume .grid .list .item { float:left; width:2px; margin:0 0 0 3px; background-color:#000; height:10px; text-indent:-9999em; }
.rh-misc-module .full-screen { border:none; background-color:#000; background-image:url(../img/ico/ico-fullscreen-video.png); background-repeat:no-repeat; background-position:0 0; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:0; cursor:pointer; z-index:101; }
.rh-misc-module .esc-full-screen { background-color:#000; background-image:url(../img/ico/ico-fullscreen-video.png); background-repeat:no-repeat; background-position:0 0; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:0; cursor:pointer; z-index:101; }

.rh-misc-module .youtube-player { height:144px; position:relative; margin:0 0 5px; background-color:#000; }
.rh-misc-module .youtube-player .big-play { border:none; background-color:transparent; cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play-sml.png); background-position:0 0; background-repeat:no-repeat; width:80px; height:80px; left:76px; top:25px; z-index:10; }
.rh-misc-module .youtube-player .big-play-repeat { cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play-repeat-sml.png); background-position:0 0; background-repeat:no-repeat; width:80px; height:80px; left:76px; top:25px; z-index:499; }
.rh-misc-module .youtube-player .playing { display:none; }
.rh-misc-module .youtube-player .paused { display:block; cursor:pointer; }
.rh-misc-module .youtube-player-toolbar { margin:0; padding:0; height:24px; background-color:#000; }
.rh-misc-module .youtube-player-playlist { display:none; }

.carousel-video { position:relative; }
.carousel-video .toolbar { position:relative; z-index:101; }
.carousel-video .ui-icon-play { position:absolute; left:0px; bottom:-36px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px 0px no-repeat; cursor:pointer; }
.carousel-video .ui-icon-pause { display:none; position:absolute; left:0px; bottom:-36px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px -36px no-repeat; cursor:pointer; }
.carousel-video .seekbar { position:absolute; bottom:4px; left:42px; width:565px; height:6px; background:#851A19 url(../img/bgs/bg-seekbar.png) 0px 0px no-repeat; border-top:10px solid #000; border-bottom:10px solid #000; z-index:101; cursor:pointer; }
.carousel-video .volume { width:40px; height:14px; background-color:#5d5855; position:absolute; z-index:101; right:40px; top:12px; cursor:pointer; }
.carousel-video .volume .ui-slider-range { height:14px; background-color:#851A19; }
.carousel-video .volume .grid { height:14px; width:40px; position:absolute; }
.carousel-video .volume .grid ul { margin:0; overflow:hidden; }
.carousel-video .volume .grid ul li { float:left; width:3px; margin:0 0 0 5px; background-color:#000; height:14px; text-indent:-9999em; }
.carousel-video .full-screen { background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.carousel-video .esc-full-screen { background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.volume a.ui-slider-handle { background-image:none; display:none; }

.carousel-video .youtube-player { height:421px; width:700px; position:relative; margin:0 0 5px; background-color:#000; }
.carousel-video .youtube-player .big-play { cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play.png); background-position:0 0; background-repeat:no-repeat; width:106px; height:106px; left:300px; top:139px; z-index:499; }
.carousel-video .youtube-player .big-play-repeat { cursor:pointer; position:absolute; background-image:url(../img/btns/btn-big-play-repeat.png); background-position:0 0; background-repeat:no-repeat; width:106px; height:106px; left:300px; top:139px; z-index:1000; }
.carousel-video .youtube-player .playing { display:none; }
.carousel-video .youtube-player .paused { display:block; cursor:pointer; }
.carousel-video .youtube-player-toolbar { margin:0; padding:0; height:36px; background-color:#000; }
.carousel-video .youtube-player-toolbar li { width:auto; float:none; }
.carousel-video .youtube-player-playlist { display:none; }
.carousel-video .youtube-player-time { display:none; }

.video-full-screen .youtube-player .big-play { position:absolute; background-image:url(../img/btns/btn-big-play.png); background-position:0 0; background-repeat:no-repeat; width:106px; height:106px; left:216px; top:123px; z-index:1000; }
.video-full-screen .youtube-player-toolbar { margin:0; padding:0; height:36px; background-color:#000; }
.video-full-screen .seekbar {
    position: absolute;
    left: 42px;
    width: 565px;
    height: 6px;
    background: #851A19 url(../img/bgs/bg-seekbar.png) 0px 0px no-repeat;
    border-top: 10px solid #000;
    border-bottom: 10px solid #000;
    z-index: 101;
    cursor: pointer;
    border-top-width: 0px;
    border-bottom-width: 0px;
}
.video-full-screen .volume { width:40px; height:14px; background-color:#5d5855; position:absolute; z-index:101; right:40px; top:12px; cursor:pointer; }
.video-full-screen .volume .ui-slider-range { height:14px; background-color:#851A19; }
.video-full-screen .volume .grid { height:14px; width:40px; position:absolute; }
.video-full-screen .volume .grid .list { margin:0; overflow:hidden; }
.video-full-screen .volume .grid .list .item { float:left; width:3px; margin:0 0 0 5px; background-color:#000; height:14px; text-indent:-9999em; }
.video-full-screen .full-screen { background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.video-full-screen .esc-full-screen { border:none; background-color:#000; background-image:url(../img/ico/misc-sprite.png); background-repeat:no-repeat; background-position:-12px -67px; text-indent:-9999em; width:22px; height:24px; position:absolute; bottom:0; right:10px; cursor:pointer; z-index:101; }
.video-full-screen .ui-icon-play { position:absolute; left:0px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px 0px no-repeat; cursor:pointer; }
.video-full-screen .ui-icon-pause { display:none; position:absolute; left:0px; width:42px; height:34px; background:#000 url(../img/btns/btn-play-pause.png) 0px -36px no-repeat; cursor:pointer; }

/* Additional Test */

.main-content
{
	margin-top: 30px;
}


.ui-widget-header {
border:none !important;
background-color:#000000 !important;
}



/* =============================================================================
   TSM-1049

   Additions to issue to fix IE7-8 bugs:
     - added transparent image background to clickable areas
     - stacked z-index property so divs are in order from lowest to highest
     
   ========================================================================== */
   
.hero {
	min-height: 30px;
}
	
.click-area {
    position: relative;
    color: #ffffff;
    /*border: 1px solid #ff00ee;*/
    width: 1100px;
    height: 490px;
    margin: -505px auto 0;
    z-index:10;
}

.click-area-01,
.click-area-01 a,
.click-area-02,
.click-area-02 a,
.click-area-03,
.click-area-03 a,
.click-area-04,
.click-area-04 a {
    position: absolute;
    width: 300px;
    height: 100px;
    /*border: 1px solid #ffffff;*/
    text-align: left;
    background-image:url(../img/bgs/bg-iefix.png);
    background-repeat:repeat;
}

.click-area-01, .click-area-02, .click-area-03, .click-area-04 {
    z-index:100;
}

.click-area-01 a, .click-area-02 a, .click-area-03 a, .click-area-04 a {
    z-index:1000;
}

.click-area-01 {
    top: 0;
    right: 20px;
}

.click-area-02 {
    bottom: 0;
    right: 20px;
    z-index: 1;
}

.click-area-03 {
    top: 0;
    left: 20px;
}

.click-area-04 {
    bottom: 0;
    left: 20px;
    z-index: 1;
}

.click-area p {
    color: #ffffff;
}

.click-area a {
    text-indent: 0;
    color: #ffffff;
}

.panel-content  a {
    line-height: 20px !important; 
    font-size: 1.1em !important;
    color: white !important; 
/*	text-decoration: none !important;
	background-image: none !important;*/
	display: block;
    position: relative;
/*    width: 300px !important;
    height: 100px !important;*/
	z-index:100;
	top: -29px;
/*	left: 550px;	*/
}

@media (max-width: 480px) {
	.hero-carousel .wrapper ul li .bottom-side-generic .panel-content { zoom: 0.7; top: 115px; left: -60px;}
	.panel-content  a {
		position: relative;
		width: 120px !important;
		height: 45px !important;
		z-index:100;
		line-height: 22px !important; 
	    font-size: 1.3em !important;
		top: -23px;
		/*top: -40px !important;
		left: 190px !important;	*/
	}
	
	.youtube-player-video {
		height: 200px !important;
		margin-right: 0px;
		margin-left: -20px;
	}
	.video-gallery .toolbar {
		margin-left: -20px;
	}
	.video-gallery .youtube-player-playlist {
		height: 36px;
	}
	.video-gallery .youtube-player-playlist .youtube-player-thumb {
		margin: 0 5px 0 0;
		padding: 5px 0 0;
		width: 48px;
		height: 26px;
	}
	.video-gallery .youtube-player-playlist .youtube-player-thumb .custom-play-image {
		width: 48px;
		height: 26px;
		top: 5px;
	}
	.video-gallery .youtube-player .big-play {
		height: 200px;
	}
	
	
}